Browse code

- removed original packaging files - Makefile updated to use new location of files

Jan Janak authored on 20/07/2006 14:29:12
Showing 1 changed files
1 1
deleted file mode 100644
... ...
@@ -1,39 +0,0 @@
1
-#! /bin/sh
2
-# prerm script for ser-0.8.7
3
-#
4
-# see: dh_installdeb(1)
5
-
6
-set -e
7
-
8
-# summary of how this script can be called:
9
-#        * <prerm> `remove'
10
-#        * <old-prerm> `upgrade' <new-version>
11
-#        * <new-prerm> `failed-upgrade' <old-version>
12
-#        * <conflictor's-prerm> `remove' `in-favour' <package> <new-version>
13
-#        * <deconfigured's-prerm> `deconfigure' `in-favour'
14
-#          <package-being-installed> <version> `removing'
15
-#          <conflicting-package> <version>
16
-# for details, see http://www.debian.org/doc/debian-policy/ or
17
-# the debian-policy package
18
-
19
-
20
-case "$1" in
21
-    remove|upgrade|deconfigure)
22
-#       install-info --quiet --remove /usr/info/ser-0.8.7.info.gz
23
-        ;;
24
-    failed-upgrade)
25
-        ;;
26
-    *)
27
-        echo "prerm called with unknown argument \`$1'" >&2
28
-        exit 1
29
-    ;;
30
-esac
31
-
32
-# dh_installdeb will replace this with shell code automatically
33
-# generated by other debhelper scripts.
34
-
35
-#DEBHELPER#
36
-
37
-exit 0
38
-
39
-
Browse code

- fixed a few install issues - added install for the man pages - added debian package build info

Andrei Pelinescu-Onciul authored on 16/07/2002 15:06:05
Showing 1 changed files
1 1
new file mode 100644
... ...
@@ -0,0 +1,39 @@
1
+#! /bin/sh
2
+# prerm script for ser-0.8.7
3
+#
4
+# see: dh_installdeb(1)
5
+
6
+set -e
7
+
8
+# summary of how this script can be called:
9
+#        * <prerm> `remove'
10
+#        * <old-prerm> `upgrade' <new-version>
11
+#        * <new-prerm> `failed-upgrade' <old-version>
12
+#        * <conflictor's-prerm> `remove' `in-favour' <package> <new-version>
13
+#        * <deconfigured's-prerm> `deconfigure' `in-favour'
14
+#          <package-being-installed> <version> `removing'
15
+#          <conflicting-package> <version>
16
+# for details, see http://www.debian.org/doc/debian-policy/ or
17
+# the debian-policy package
18
+
19
+
20
+case "$1" in
21
+    remove|upgrade|deconfigure)
22
+#       install-info --quiet --remove /usr/info/ser-0.8.7.info.gz
23
+        ;;
24
+    failed-upgrade)
25
+        ;;
26
+    *)
27
+        echo "prerm called with unknown argument \`$1'" >&2
28
+        exit 1
29
+    ;;
30
+esac
31
+
32
+# dh_installdeb will replace this with shell code automatically
33
+# generated by other debhelper scripts.
34
+
35
+#DEBHELPER#
36
+
37
+exit 0
38
+
39
+